// JavaScript Document
$(document).ready(function(){
  
  $(".tab_start>.tabhover").mousemove(function(){
  $(this).find("div").show("10000");
  });
  $(".tab_start>.tabhover").mouseleave(function(){
  $(this).find("div").hide("2000");
  });
  
});